@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 10px 10px 10px 10px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._11_Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AdobeGaramondProRoCE Regular", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:"Comenia Serif Pro Pro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AdobeGaramondProRoCE Semibold", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri-Titlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.117;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titluri-Titlu-capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:71px;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:99;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.nr--capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.star-line {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.117;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.stelute {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.117;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.808em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.381;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.titlu-parte {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:71px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.bolditalic {
	font-style:italic;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.sup {
	vertical-align:super;
}
span.supitalic {
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:14px;
}
p.ParaOverride-1 {
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	margin-top:4px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-top:9px;
}
p.ParaOverride-7 {
	margin-top:3px;
}
p.ParaOverride-8 {
	margin-bottom:20px;
}
p.ParaOverride-9 {
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	margin-bottom:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-11 {
	margin-bottom:20px;
	margin-left:57px;
	text-indent:0px;
}
p.ParaOverride-12 {
	margin-bottom:20px;
	margin-left:57px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-13 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-14 {
	-epub-text-align-last:justify;
	margin-bottom:20px;
	text-align:justify;
}
p.ParaOverride-15 {
	margin-top:20px;
}
p.ParaOverride-16 {
	margin-bottom:20px;
	text-indent:0px;
}
span.CharOverride-1 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-2 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro";
	font-size:0.646em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-size:0.646em;
}
span.CharOverride-9 {
	font-size:0.775em;
}
span.CharOverride-10 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.646em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-size:0.646em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	-epub-text-combine:none;
	color:#215e9e;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.646em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-13 {
	font-size:0.9em;
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-15 {
	font-size:58%;
}
span.CharOverride-16 {
	font-family:"Comenia Serif Pro";
	font-size:58%;
}
span.CharOverride-17 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.99%;
}
#_idContainer006 {
	display:inline-block;
	padding:115.38% 0% 0% 0%;
	position:relative;
	width:73.08%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
